.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.nav-link {
  color: #306fb2;
  letter-spacing: 1px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Gantari, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
  text-decoration: none;
  transition: opacity .2s;
}

.nav-link:hover {
  color: #3fb242;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 1px solid #0050bd;
}

.nav-menu-two {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.button-primary {
  color: #fff;
  letter-spacing: 1px;
  text-transform: none;
  background-color: #306fb2;
  padding: 12px 25px;
  font-family: Gantari, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
  transition: all .3s;
}

.button-primary:hover {
  color: #fff;
  background-color: #3fb242;
}

.button-primary:active {
  background-color: #339e35;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding: 15px 5px;
}

.hero {
  background-image: url('../images/694efa1101ce2244c1b489f6_MushBowl.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 75vh;
  padding-top: 105px;
  display: flex;
}

.body {
  font-family: Afacad Flux, sans-serif;
}

.heading {
  color: #eee5dc;
  text-align: center;
  letter-spacing: -3px;
  margin-top: 0;
  font-family: Rammetto One, sans-serif;
  font-size: 70px;
  font-weight: 400;
}

.about {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 70vh;
  padding-top: 30px;
  display: flex;
}

.heading-2 {
  color: #306fb3;
  text-align: center;
  font-size: 50px;
}

.heading-2.dark {
  color: #ebf1f7;
}

.subheading {
  color: #1b3e65;
  text-align: center;
  width: 690px;
  max-width: 60%;
  font-size: 20px;
  font-weight: 300;
  line-height: 17px;
}

.subheading.style {
  color: #6cb0ff;
  margin-top: -7px;
  font-size: 23px;
  font-weight: 400;
  line-height: 15px;
}

.columns {
  width: 85vw;
  margin-top: 25px;
}

.columncont {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 330px;
  height: 40vh;
  display: flex;
}

.heading-6 {
  color: #2c81e0;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
}

.paragraph-2 {
  text-align: center;
  margin-bottom: 0;
  font-family: Afacad Flux, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 18px;
}

.image {
  margin-bottom: 20px;
}

.product {
  background-color: #ebf4ff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 80vh;
  padding-top: 30px;
  display: flex;
}

.image-2, .image-3 {
  margin-bottom: 20px;
}

.columns-2 {
  width: 85vw;
  height: 55vh;
}

.column, .column-2 {
  height: 55vh;
}

.prodimgcont {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.container-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  height: 100%;
  padding-top: 25px;
  display: flex;
}

.heading-4, .heading-7 {
  color: #1b3e65;
  margin-top: 13px;
  margin-bottom: -15px;
  font-family: Afacad Flux, sans-serif;
  font-size: 40px;
  font-weight: 600;
}

.bold-text {
  color: #5d8bbe;
  font-family: Afacad Flux, sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.paragraph {
  color: #1b3e65;
  width: 95%;
  margin-top: 35px;
  margin-bottom: 20px;
  font-family: Afacad Flux, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 27px;
}

.flex-block {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: row;
  width: 100%;
  height: 100%;
  margin-left: -15px;
  padding-left: 0;
}

.usage {
  width: 85px;
}

.process {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 80vh;
  padding-top: 30px;
  display: flex;
}

.tabs {
  width: 80vw;
  margin-top: 35px;
}

.tab-link-packing {
  color: #2b82e1;
  text-align: center;
  background-color: #ddd0;
  width: 20%;
}

.tab-link-packing.w--current {
  background-color: #ddd0;
}

.tab-link-growing {
  color: #2b82e1;
  text-align: center;
  background-color: #ddd0;
  width: 20%;
}

.tab-link-growing.w--current {
  background-color: #d1414100;
}

.tab-link-spawn-mixing {
  color: #2b82e1;
  text-align: center;
  background-color: #ac5b5b00;
  width: 20%;
}

.tab-link-spawn-mixing.w--current {
  background-color: #83838300;
}

.tab-link-composting {
  color: #2b82e1;
  text-align: center;
  background-color: #ddd0;
  width: 20%;
}

.tab-link-composting.w--current {
  color: #2b82e1;
  text-align: center;
  background-color: #c8c8c800;
  width: 20%;
}

.tab-link-spawn-production {
  text-align: center;
  background-color: #ddd0;
  width: 20%;
}

.tab-link-spawn-production.w--current {
  background-color: #ddd0;
}

.text-block {
  font-size: 20px;
}

.tabs-menu {
  color: #2b82e1;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
}

.text-block-2 {
  color: #2b82e1;
}

.tabs-content {
  height: 40vh;
}

.tab-pane-composting {
  background-color: #ffa1a100;
  border-radius: 10px;
  height: 100%;
}

.tab-pane-spawn-production, .tab-pane-spawn-mixing, .tab-pane-growing, .tab-pane-packing {
  height: 100%;
}

.footer-dark {
  color: #fff;
  background-color: #0c447f;
  border-bottom: 1px solid #e4ebf3;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 50px 30px 15px;
  display: flex;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  color: #fff;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #ebf4ff;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 16px;
  line-height: 18px;
  text-decoration: none;
}

.footer-link:hover {
  color: #ebf4ff;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 1000px;
  height: 1px;
  margin-top: 60px;
  margin-bottom: 5px;
}

.footer-copyright-center {
  color: #fff;
  text-align: left;
  width: 1000px;
  font-size: 12px;
  font-weight: 200;
  line-height: 16px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-3 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }
}

@media screen and (max-width: 767px) {
  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }
}

@media screen and (max-width: 479px) {
  .navbar-wrapper {
    justify-content: space-between;
    align-items: center;
  }

  .container {
    max-width: none;
  }

  .nav-menu-two {
    border-radius: 14px;
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
  }

  .nav-menu-wrapper {
    border-radius: 10px;
    width: auto;
    position: absolute;
    inset: 88% 0% auto;
  }

  .button-primary {
    border-radius: 5px;
  }

  .navbar-logo-left {
    height: 80px;
  }

  .menu-button {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-button.w--open {
    color: #3fb242;
    background-color: #a6b1bf00;
  }

  .navbar-logo-left-container.shadow-three {
    padding-left: 15px;
    padding-right: 15px;
  }

  .hero {
    padding-top: 80px;
  }

  .heading {
    letter-spacing: -1px;
    max-width: 264px;
    font-size: 40px;
    line-height: 40px;
  }

  .about {
    height: 145vh;
    padding-left: 10%;
    padding-right: 10%;
  }

  .heading-2 {
    margin-bottom: 10px;
    font-size: 12vw;
    line-height: 10vw;
  }

  .subheading {
    max-width: 100%;
    font-size: 15px;
    font-weight: 400;
    line-height: 14px;
  }

  .columncont {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: center;
    align-items: center;
    height: 35vh;
    margin-top: 10px;
  }

  .heading-6 {
    white-space: nowrap;
    word-break: keep-all;
    font-size: 8vw;
  }

  .image {
    margin-bottom: 5px;
  }

  .product {
    height: 125vh;
  }

  .image-3 {
    margin-top: 15px;
  }

  .column-2 {
    height: 45vh;
  }

  .container-2 {
    justify-content: flex-start;
    align-items: center;
    padding-top: 10px;
  }

  .heading-4 {
    white-space: nowrap;
    word-break: keep-all;
    margin-bottom: -20px;
    font-size: 8vw;
  }

  .bold-text {
    font-size: 6vw;
    line-height: 17px;
  }

  .paragraph {
    text-align: justify;
    letter-spacing: 0;
    font-size: 17px;
    font-weight: 400;
    line-height: 15px;
  }

  .flex-block {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
  }

  .usage {
    width: 12vw;
  }

  .process {
    height: 120vh;
  }

  .footer-dark {
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .container-3 {
    max-width: none;
  }

  .footer-wrapper {
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-end;
  }

  .footer-content {
    grid-row-gap: 19px;
  }

  .footer-block {
    justify-content: flex-end;
    align-items: flex-end;
  }

  .title-small {
    margin-bottom: 6px;
    font-size: 16px;
    line-height: 19px;
  }

  .footer-link {
    text-align: right;
    max-width: 174px;
    margin-top: 3px;
    font-size: 14px;
    line-height: 16px;
  }

  .footer-link:hover {
    color: #ebf4ff;
  }

  .footer-divider {
    width: 90vw;
  }

  .footer-copyright-center {
    text-align: center;
    width: 330px;
  }

  .icon {
    color: #306fb3;
  }
}

#w-node-a7d09017-b1dd-a723-57fb-1d74d85c74b3-67182203, #w-node-a7d09017-b1dd-a723-57fb-1d74d85c74be-67182203 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-a7d09017-b1dd-a723-57fb-1d74d85c74b3-67182203 {
    justify-self: end;
  }
}


